net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface MatchEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Artist, User

    public interface MatchEntity
    extends Entity

### Method Summary

Methods
`Float` `getMatch()`
`void` `setMatch(Float match)`

### Method Detail

#### getMatch

    Float getMatch()

#### setMatch

    void setMatch(Float match)